core:
  defaultRuleSyntax: v2
tls:
  options:
    default:
        sniStrict: true
entryPoints:
  websecure:
    address: :443
    transport:
      respondingTimeouts:
        readTimeout: 600s
        idleTimeout: 600s
        writeTimeout: 600s
